Wednesday, June 13, 2012

URGENT: Disable JRE Auto-Update for All E-Business Suite End-Users

See the title?  Do it.  Do it now.  Don't wait.

You can read about the details at

It's important.  Get 'er done.

1 comment:

MilesT said...

This may affect Oracle Retail also. I have posted comments on various Oracle blogs to highlight this (hopefully triggering an offical statement)

Modules: ORMS (including subcomponents), ORWMS, ARI.

Oracle Retail versions 10-12 will be impacted if they have been configured to run JavaWebstart/JRE instead of Jinitator.

Customised installations of Oracle Retail 9 could also be affected if the customisation has replaced Jinitator with JRE (but OR9 is out of support with Oracle).